Bezirkssektion Winterthur - Task / Tache #3716

Frauenparkpléatze
21 September 2012 14:23 - mrw

Status: Needs Work Start date: 21 September 2012
Priority: Low Due date: 23 April 2013
Assignee: mrw % Done: 100%

Category: Vorstoss Estimated time: 0.00 hour

Target version: Parley 11

Description

z.B. Schriftliche Anfrage

In Winterthurer Parkplatzen gibt es Frauenparkplatze.
Auf welcher rechtlichen Grundlage stehen diese?

Wie sind diese mit dem Grundsatz auf Rechtsgleichheit und Gleichberechtigung vereinbar?

Welchen Einfluss hat der Stadtrat darauf?

Welche Verbindlichkeit hat die Auszeichnung eines Parkplatzes als Frauenparkplatz?

Schmalert die Einfihrung von unverbindlichen Deklarationen wie Frauenparkplatzen nicht die Akzeptanz und Einhaltung der
verbindlichen und gerechtfertigten Sonderparkplatze fiir Behinderte?

Ware es nicht zumindest sinnvoll, die Frauenparkplatze geschlechtsneutral umzubenennen in «Parkplatze fur angstliche
Personen»?

Findet es der Stadtrat auch besonders ironisch, dass der Urania-Mord, der zur Einfihrung von Frauenparkplatzen gefuhrt hat,
ausgerechnet von einer Frau begangen wurde?

e Schatzt der Stadtrat Frauenparkplatze auch als falsche Form neuer Diskriminierungen ein?

Ware es nicht an der Zeit, geschlechtsspezifische Gesetze, Regelungen, Vor- und Nachteile konsequent zu beseitigen, egal
welche Seite damit bevorzugt wird, um dem Ziel einer gleichberechtigten Gesellschaft ndher zu kommen?

Ebenfalls in diesem Zusammenhang interessant: Darf man ein Benzinfahrzeug auf einen Elektromobilparkplatz stellen, oder welche
gesetzliche Grundlage erméglicht hier ein Verbot?

History

#1 - 26 September 2012 22:27 - mrw

- Priority changed from Normal to Low

#2 - 25 October 2012 21:58 - E.T.

Parley 25.10.12
Anwesend: 5 Piraten

Parkplatze weit entfernt vom Ausgang beschriften als "Parkplatze flir mutige Personen"?

Evtl. besser weniger Fragen (z.B. Urania-Mord).

Gleichberechtigung als Forderung statt als Frage einbringen.

#3 - 19 December 2012 17:52 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#4 - 10 January 2013 14:46 - mrw
- Status changed from Needs Work to Closed

- % Done changed from 0 to 100

#5 - 10 January 2013 14:54 - Apophis
- Status changed from Closed to Needs Work

reopen upon request
#6 - 10 January 2013 15:07 - mrw

- Target version changed from Parley 9 to Parley 11

#7 - 11 January 2013 17:00 - admin
- Due date set to 12 March 2013

Automatically enforce due date for Low Priority after 60 days in the future

#8 - 13 March 2013 00:00 - admin
- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 16 March 2013 00:00 - admin
- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 19 March 2013 00:00 - admin
- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 22 March 2013 00:00 - admin
- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 25 March 2013 00:00 - admin
- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 28 March 2013 00:00 - admin
- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 31 March 2013 00:00 - admin
- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 03 April 2013 00:00 - admin
- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 06 April 2013 00:00 - admin
- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 09 April 2013 00:00 - admin
- Due date changed from 08 April 2013 to 11 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

24 October 2023

2/3



#18 - 12 April 2013 00:00 - admin
- Due date changed from 11 April 2013 to 14 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 15 April 2013 00:00 - admin
- Due date changed from 14 April 2013 to 17 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 18 April 2013 00:00 - admin
- Due date changed from 17 April 2013 to 20 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 21 April 2013 00:00 - admin
- Due date changed from 20 April 2013 to 23 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
